/* --------------------------------------------------
autumn / winter 2025 collection
-------------------------------------------------- */
@-webkit-keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes slideLeft {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
    opacity: 1;
  }
}
@keyframes slideLeft {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
    opacity: 1;
  }
}
@-webkit-keyframes left {
  0% {
    -webkit-transform: translate(100%, 0);
    transform: translate(100%, 0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes left {
  0% {
    -webkit-transform: translate(100%, 0);
    transform: translate(100%, 0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@-webkit-keyframes slideRight {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(100%, 0);
    transform: translate(100%, 0);
    opacity: 1;
  }
}
@keyframes slideRight {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(100%, 0);
    transform: translate(100%, 0);
    opacity: 1;
  }
}
@-webkit-keyframes right {
  0% {
    -webkit-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes right {
  0% {
    -webkit-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
}
body #wrapper #content {
  padding: 0 13px;
  margin: 0 0 25px;
}
body #wrapper #content h2 {
  font-size: 2.8rem;
  margin: 0 0 20px;
}
body #wrapper #content h2 span {
  display: block;
  font-size: 3.2rem;
  margin: 17px 0 0;
}
body #wrapper #content #image_wrapper {
  margin: 0 0 45px;
}
body #wrapper #content #image_wrapper div.image_post {
  opacity: 0;
  transition: -webkit-transform 0.4s ease 0s;
  transition: transform 0.4s ease 0s;
  transition: transform 0.4s ease 0s, -webkit-transform 0.4s ease 0s;
}
body #wrapper #content #image_wrapper div.image_post.is-show {
  -webkit-animation: fade 1s ease 0s forwards;
  animation: fade 1s ease 0s forwards;
}
body #wrapper #content #image_wrapper div.image_post.is-show.left {
  -webkit-animation: left 0.8s ease 0s forwards;
  animation: left 0.8s ease 0s forwards;
}
body #wrapper #content #image_wrapper div.image_post.is-show.right {
  -webkit-animation: right 0.8s ease 0s forwards;
  animation: right 0.8s ease 0s forwards;
}
body #wrapper #content #image_wrapper div.image_post.is-show.slide.left {
  -webkit-animation: slideLeft 0.8s ease 0s forwards;
  animation: slideLeft 0.8s ease 0s forwards;
}
body #wrapper #content #image_wrapper div.image_post.is-show.slide.right {
  -webkit-animation: slideRight 0.8s ease 0s forwards;
  animation: slideRight 0.8s ease 0s forwards;
}
body #wrapper #content #image_wrapper div.image_post.slide {
  -webkit-transform: translate(-100%, 0);
  transform: translate(-100%, 0);
}
body #wrapper #content #image_wrapper li.image_post {
  opacity: 0;
  margin: 0 0 13px;
  overflow: hidden;
}
body #wrapper #content #image_wrapper li.image_post .gallery-caption {
  font-size: 2.3rem;
  line-height: 1.3;
  margin: 6px 0 0;
}
body #wrapper #content #image_wrapper li.image_post .slider_pager {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  right: 5px;
  padding: 5px;
}
body #wrapper #content #image_wrapper li.image_post .slider_pager a {
  display: block;
}
body #wrapper #content #image_wrapper li.image_post .slider_pager a::after {
  display: block;
  content: "";
  border-left: solid 11px;
  border-top: solid 15px transparent;
  border-bottom: solid 15px transparent;
  height: 0;
}
body #wrapper #content #image_wrapper li.image_post.is-show {
  -webkit-animation: fade 1s ease 0s forwards;
  animation: fade 1s ease 0s forwards;
}
body #wrapper #content #image_wrapper li.image_post:nth-child(1) {
  position: relative;
}
body #wrapper #content #image_wrapper li.image_post:nth-child(1) .image_post {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
body #wrapper #content #image_wrapper.show-1 .image_post:nth-child(n+24) {
  display: none;
}
body #wrapper #content #image_wrapper.show-2 .image_post:nth-child(-n+23), body #wrapper #content #image_wrapper.show-2 .image_post:nth-child(n+47) {
  display: none;
}
body #wrapper #content #image_wrapper.show-3 .image_post:nth-child(-n+46), body #wrapper #content #image_wrapper.show-3 .image_post:nth-child(n+61) {
  display: none;
}
body #wrapper #content .pager {
  display: flex;
  justify-content: center;
}
body #wrapper #content .pager li {
  font-size: 5rem;
  font-weight: bold;
  padding: 0 12px 3px 0;
  position: relative;
  color: #898989;
}
body #wrapper #content .pager li::after {
  display: block;
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  height: 2px;
  width: 12px;
  background: #898989;
}
body #wrapper #content .pager li.current {
  color: #231815;
}
body #wrapper #content .pager li.current a {
  pointer-events: none;
}
body #wrapper #content .pager li:last-child {
  padding: 0;
}
body #wrapper #content .pager li:last-child::after {
  display: none;
}
body #wrapper #content .child_page_pager {
  display: none;
}
body #wrapper #content .to_collection_top {
  margin: 20px 0 0;
  font-size: 3.4rem;
  text-align: center;
  color: #898989;
}

@media screen and (min-width: 769px) {
  body #wrapper #content {
    padding: 0;
    margin: 0 0 140px;
  }
  body #wrapper #content h2 {
    font-size: 1.6rem;
    margin: 0 0 60px;
  }
  body #wrapper #content h2 span {
    display: inline-block;
    margin: 0 0 0 0.5em;
    font-size: 1em;
  }
  body #wrapper #content #image_wrapper {
    margin: 0;
    position: relative;
    aspect-ratio: 1300/6140;
  }
  body #wrapper #content #image_wrapper li.image_post {
    margin: 0;
    display: block !important;
    position: absolute;
    width: 20.54%;
  }
  body #wrapper #content #image_wrapper li.image_post img {
    width: 100% !important;
  }
  body #wrapper #content #image_wrapper li.image_post .gallery-caption {
    font-size: 1rem;
    line-height: 1.25;
    margin: 4px 0 0;
  }
  body #wrapper #content #image_wrapper li.image_post.is-show {
    -webkit-animation: none;
    animation: none;
    opacity: 1;
    transition: opacity 1s ease 0s;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(1) {
    position: absolute;
    width: 39.69%;
    left: 11.54%;
    top: 0%;
    z-index: 55;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(2) {
    left: 36.38%;
    top: 3.88%;
    z-index: 57;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(3) {
    left: 54.31%;
    top: 0.16%;
    z-index: 58;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(4) {
    left: 59.85%;
    top: 5%;
    z-index: 56;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(5) {
    left: 75.69%;
    top: 7.79%;
    z-index: 53;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(6) {
    left: 9%;
    top: 6.87%;
    z-index: 54;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(7) {
    left: 26.31%;
    top: 9.77%;
    z-index: 52;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(8) {
    left: 44.77%;
    top: 11.16%;
    z-index: 49;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(9) {
    left: 62.15%;
    top: 12.26%;
    z-index: 50;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(10) {
    left: 13.69%;
    top: 13.71%;
    z-index: 51;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(11) {
    left: 30.62%;
    top: 16.03%;
    z-index: 47;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(12) {
    left: 53.31%;
    top: 17.3%;
    z-index: 48;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(13) {
    left: 72.08%;
    top: 18.71%;
    z-index: 44;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(14) {
    left: 28.38%;
    top: 21.81%;
    z-index: 45;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(15) {
    left: 9.08%;
    top: 20.29%;
    z-index: 46;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(16) {
    left: 68.62%;
    top: 24.41%;
    z-index: 59;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(17) {
    left: 51.08%;
    top: 23.13%;
    z-index: 43;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(18) {
    left: 9.23%;
    top: 26.71%;
    z-index: 39;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(19) {
    left: 27.69%;
    top: 28.19%;
    z-index: 40;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(20) {
    left: 67.31%;
    top: 30.54%;
    z-index: 41;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(21) {
    left: 50.46%;
    top: 29.2%;
    z-index: 42;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(22) {
    left: 52.08%;
    top: 35.37%;
    z-index: 35;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(23) {
    left: 74.15%;
    top: 34.87%;
    z-index: 36;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(24) {
    left: 27.54%;
    top: 35.44%;
    z-index: 37;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(25) {
    left: 9.38%;
    top: 32.75%;
    z-index: 38;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(26) {
    left: 27.23%;
    top: 41.27%;
    z-index: 32;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(27) {
    left: 9.77%;
    top: 39.46%;
    z-index: 34;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(28) {
    left: 69.23%;
    top: 42.38%;
    z-index: 60;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(29) {
    left: 49.92%;
    top: 40.41%;
    z-index: 33;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(30) {
    left: 70.31%;
    top: 48.52%;
    z-index: 28;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(31) {
    left: 52.69%;
    top: 46.58%;
    z-index: 29;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(32) {
    left: 26.46%;
    top: 46.24%;
    z-index: 31;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(33) {
    left: 8.77%;
    top: 48.49%;
    z-index: 30;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(34) {
    left: 31.62%;
    top: 54.07%;
    z-index: 25;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(35) {
    left: 15.46%;
    top: 53.31%;
    z-index: 26;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(36) {
    left: 54.15%;
    top: 52.87%;
    z-index: 27;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(37) {
    left: 70.69%;
    top: 55.02%;
    z-index: 24;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(38) {
    left: 64.54%;
    top: 61.55%;
    z-index: 21;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(39) {
    left: 47.62%;
    top: 59.93%;
    z-index: 23;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(40) {
    left: 8.62%;
    top: 59.06%;
    z-index: 22;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(41) {
    left: 24.92%;
    top: 61.27%;
    z-index: 20;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(42) {
    left: 8.92%;
    top: 65.55%;
    z-index: 17;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(43) {
    left: 26.92%;
    top: 67.08%;
    z-index: 18;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(44) {
    left: 50.62%;
    top: 65.9%;
    z-index: 19;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(45) {
    left: 74.46%;
    top: 66.01%;
    z-index: 16;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(46) {
    left: 67.38%;
    top: 70.85%;
    z-index: 14;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(47) {
    left: 10.54%;
    top: 71.66%;
    z-index: 15;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(48) {
    left: 26.46%;
    top: 73.22%;
    z-index: 12;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(49) {
    left: 44.46%;
    top: 72.02%;
    z-index: 13;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(50) {
    left: 58.69%;
    top: 76.03%;
    z-index: 11;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(51) {
    left: 75.85%;
    top: 77.54%;
    z-index: 9;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(52) {
    left: 41.08%;
    top: 78.97%;
    z-index: 10;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(53) {
    width: 39.69%;
    left: 5.46%;
    top: 80.2%;
    z-index: 8;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(54) {
    left: 55%;
    top: 83.55%;
    z-index: 7;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(55) {
    left: 72.77%;
    top: 84.72%;
    z-index: 5;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(56) {
    left: 47.46%;
    top: 88.66%;
    z-index: 6;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(57) {
    left: 28.77%;
    top: 87%;
    z-index: 4;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(58) {
    width: 39.69%;
    left: 11.38%;
    top: 93.09%;
    z-index: 3;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(59) {
    left: 72.54%;
    top: 90.65%;
    z-index: 2;
  }
  body #wrapper #content #image_wrapper li.image_post:nth-child(60) {
    left: 54.54%;
    top: 94.56%;
    z-index: 1;
  }
  body #wrapper #content .pager {
    display: none;
  }
  body #wrapper #content .slider_pager {
    display: none;
  }
  body #wrapper #content .child_page_pager {
    display: flex;
    justify-content: center;
    margin: 110px 0 0;
  }
  body #wrapper #content .child_page_pager li {
    font-size: 2.8rem;
    font-weight: bold;
    padding: 0 12px 3px 0;
    position: relative;
    color: #898989;
  }
  body #wrapper #content .child_page_pager li::after {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    height: 2px;
    width: 12px;
    background: #898989;
  }
  body #wrapper #content .child_page_pager li.current {
    color: #231815;
  }
  body #wrapper #content .child_page_pager li.current a {
    pointer-events: none;
  }
  body #wrapper #content .child_page_pager li:last-child {
    padding: 0;
  }
  body #wrapper #content .child_page_pager li:last-child::after {
    display: none;
  }
  body #wrapper #content .to_collection_top {
    display: none;
  }
}
